
Piratenversammlung / Assemblée Pirate - Motion #7469

Genehmigung des Protokolls der PV 161

25 August 2016 17:11 - Atropos

Status: Considered Start date: 25 August 2016

Priority: Normal Due date:  

Assignee: smutje1982m % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: PV2016v2   

Description

Deutsch

Antragstext

Die Piratenversammlung möge beschliessen das Protokoll der letzten PV zu genehmigen.

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2016-03-05

Antragsteller

Präsidium der Piratenversammlung.

Begründung

Protokoll genehmigen gehört einfach dazu.

Français

Texte de la motion

L'Assemblée Pirate est invitée à approuver le procès-verbal de la dernière assemblée.

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2016-03-05

Motionnaire

Présidence de l'Assemblée pirate

Justification

Oualou, c'est comme ça.

History

#1 - 29 August 2016 10:42 - Atropos

- Target version set to PV2016v2

#2 - 29 August 2016 11:28 - dace45

- Status changed from New to Tabled

#3 - 13 September 2016 18:53 - Atropos

- Description updated

#4 - 07 October 2016 10:15 - Atropos

- Status changed from Tabled to Considered
